apiVersion: v1
kind: ConfigMap
metadata:
  name: app-chart-db-check-script
data:
  wait-for-mysql.sh: |
    #!/bin/sh
    # Script to wait for MySQL to become available
    while ! mysqladmin ping -h mysql --silent; do
      sleep 1
    done

